# Put your development specific settings into this file
hostname: "localhost:3000"

git:
  verify_url: http://localhost:3000/

display_head_commit: true

redis:
  namespace: 'development:ontohub'

asynchronous_execution:
  log_level: INFO
